---
group:
  name: feiyangqingyun
  description: ''
  projects:
  - name: qwidgetdemo
    description: ''
    mirrorRelease: false
    topic: ''
  - name: qucsdk
    description: ''
    mirrorRelease: false
    topic: ''
  - name: qwidgetexe
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'qtkaifajingyan'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'QWidgetExe'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'qucsdk'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'qwidgetdemo'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'qwidgetexe'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'qtkaifajingyan'
    description: ''
    mirrorRelease: false
    topic: ''
  